# id_tn

Init New Repo by Admin App

## Deskripsi

Ini adalah tempat penyimpanan untuk sumber daya [unfoldingWord® Translation Notes (UTN)] (https://www.unfoldingword.org/utn)

## Deskripsi

unfoldingWord® Translation adalah catatan eksegetis berlisensi terbuka yang menyediakan informasi sejarah, budaya, dan bahasa bagi para penerjemah. Catatan ini memberikan informasi yang relevan dan tepat waktu kepada penerjemah dan pemeriksa untuk membantu mereka membuat keputusan penerjemahan yang terbaik.

## Mengunduh

Jika Anda ingin mengunduh UTN untuk digunakan, buka di sini: [https://www.unfoldingword.org/utn](https://www.unfoldingword.org/utn). UTN juga disertakan dalam [tS] (https://ufw.io/ts) dan [tC] (https://ufw.io/tc).

## Mengedit UTN

Untuk mengedit file UTN, ada tiga pilihan:

* Menggunakan LibreOffice (Disarankan)
* Menggunakan editor teks pada komputer Anda
* Menggunakan editor web online di DCS

Masing-masing pilihan ini dan berbagai petunjuknya dijelaskan di bawah ini.

Dua pilihan pertama mengharuskan Anda menggandakan repositori ke komputer Anda terlebih dahulu. Anda dapat melakukan ini pada baris perintah atau menggunakan program seperti SmartGit. Setelah melakukan perubahan pada berkas, Anda perlu melakukan komit dan mendorong perubahan Anda ke server, lalu membuat Pull Request untuk menggabungkannya ke cabang `master`.

Sebagai alternatif, Anda dapat [mengunduh cabang master sebagai file zip](https://git.door43.org/unfoldingWord/en_tn/archive/master.zip) dan mengekstraknya secara lokal. Setelah mengedit, Anda perlu menggunakan fitur unggah berkas di DCS untuk menyiapkan perubahan Anda untuk Pull Request.

### Mengedit di tC Create

Ini adalah cara yang direkomendasikan untuk mengedit file TSV. tC Create adalah aplikasi berbasis web yang dapat Anda akses [di sini] (https://create.translationcore.com). CATATAN: Anda harus memiliki akun Door43 untuk menggunakan tC Create.

Setelah Anda masuk, cukup ikuti petunjuk untuk membuka file yang ingin Anda edit.

Setelah selesai mengedit, klik tombol Save (Simpan) di sudut kanan atas layar.

### Mengedit di Editor Teks

Anda juga dapat menggunakan editor teks biasa untuk membuat perubahan pada file.

**Catatan:** Anda harus berhati-hati, jangan sampai menghapus atau menambahkan karakter tab apa pun apabila mengedit dengan metode ini.

### Mengedit di DCS

Jika Anda hanya perlu mengubah satu atau dua kata, ini mungkin merupakan cara tercepat untuk melakukan perubahan. Lihat dokumen [alur kerja cabang yang dilindungi](https://help.door43.org/en/knowledgebase/15-door43-content-service/docs/46-protected-branch-workflow) untuk petunjuk langkah demi langkah.

**Catatan:** Anda harus berhati-hati, jangan sampai menghapus karakter tab apa pun apabila mengedit dengan metode ini. Selain itu, Anda TIDAK DAPAT memasukkan karakter tab secara manual menggunakan tab bar pada keyboard Anda, karena DCS akan menyimpannya sebagai spasi dan bukan sebagai pemisah tab. Cara terbaik untuk memasukkan pemisah tab adalah dengan menyalin dan menempelkan karakter tab dari tNote yang sudah ada.

## Struktur

UTN disusun sebagai file TSV untuk menyederhanakan pengimporan dan pengeksporan ke dalam berbagai format untuk penerjemahan dan presentasi. Hal ini memungkinkan tN untuk dikunci ke teks asli bahasa Yunani dan Ibrani, bukan hanya terjemahan Bahasa Gateway.

### Tinjauan Format TSV

File Tab Separated Value (TSV) seperti file Comma Separated Value (CSV) kecuali bahwa karakter tab adalah yang membagi nilai, bukan koma. Hal ini memudahkan untuk memasukkan teks prosa dalam file karena banyak bahasa mengharuskan penggunaan koma, tanda kutip tunggal, dan tanda kutip ganda dalam kalimat dan paragraf mereka.

UTN disusun sebagai satu file per kitab dalam Alkitab dan dikodekan dalam format TSV, misalnya, `01-GEN.tsv`. Kolom-kolomnya adalah `Buku`, `Pasal`, `Ayat`, `ID`, `RujukanPendukung`, `KutipanAsli`, `Kejadian`, `KutipanGL`, dan `KejadianCatatan`.

### Deskripsi Kolom UTN TSV

Berikut ini adalah daftar setiap kolom dengan deskripsi singkat dan contohnya.

* `Buku`: Nama kode buku USFM (mis. `TIT`)
* `Pasal`: Nomor pasal (misalnya `1`)
* `Ayat`: Nomor ayat (misalnya `3`)
* `ID`: Empat karakter **alfanumerik** string unik *dalam* ayat untuk sumber daya (mis. `swi9`)
  * Ini akan sangat membantu dalam mengidentifikasi catatan mana yang merupakan terjemahan dari tN bahasa Inggris asli dan catatan mana yang telah ditambahkan oleh GL.
  * ID Universal (Universal ID, UID) dari sebuah catatan adalah kombinasi dari field `Buku`, `Bab`, `Ayat`, dan `ID`. Sebagai contoh, `tit/1/3/swi9`.
    * Ini adalah cara yang berguna untuk merujuk ke catatan dengan jelas.
    * Sebuah [RC link] (https://resource-container.readthedocs.io/en/latest/linking.html) dapat merujuk ke catatan tertentu seperti ini: `rc://en/tn/help/tit/01/01/swi9`.
* `RujukanPendukung`
  * Biasanya berupa tautan ke teks referensi pendukung atau kosong
  * Biasanya berupa pranala ke translationAcademy, seperti `rc://*/ta/man/translate/figs-metaphor`
* `KutipanAsli`: Kutipan bahasa asli (misalnya `ἐφανέρωσεν... τὸν λόγον αὐτοῦ`)
  * Perangkat lunak (seperti tC) harus menggunakan ini untuk menentukan apa yang disorot daripada menggunakan bidang `GLQuote`
  * Karakter elipsis (...) mengindikasikan bahwa kutipan tersebut terputus-putus, perangkat lunak harus menafsirkannya dengan cara yang tidak serakah
* `Kejadian`: Menentukan kejadian mana dalam teks bahasa asli yang berlaku untuk entri tersebut.
  * `-1`: entri berlaku untuk setiap kemunculan OrigQuote di dalam ayat
  * `0`: entri tidak muncul dalam bahasa asli (misalnya, "Pernyataan Penghubung:")
  * `1`: entri hanya berlaku untuk kemunculan pertama dari OrigQuote
  * `2`: entri hanya berlaku untuk pemunculan kedua dari OrigQuote
  * dll.
* `GLQuote`: (opsional) Kutipan bahasa Gateway (contoh: `dia mengungkapkan kata-katanya`)
  * Perangkat lunak (seperti tC) sebaiknya mengabaikan ruas ini.
  * Bidang ini adalah teks referensi untuk penerjemah GL
  * Untuk catatan tertentu, bidang ini merupakan teks tampilan untuk catatan yang tidak berhubungan dengan kata atau frasa tertentu dalam teks. Ada dua kasus seperti itu dalam tN:
    * "Pernyataan Penghubung:" dan
    * "Informasi Umum:"
  * Tim penerjemah GL **tidak boleh menerjemahkan** kolom ini. Mereka hanya perlu menyediakan terjemahan dari 2 pernyataan di atas.
* "Catatan Kejadian": Catatan berformat Markdown itu sendiri. Sebagai contoh, `Paulus berbicara tentang pesan Allah seolah-olah itu adalah sebuah objek yang dapat diperlihatkan kepada orang-orang. Terjemahan alternatif: "Dia membuat saya mengerti pesan-Nya" (Lihat: [[rc://en/ta/man/translate/figs-metaphor]])`
  * Teks harus berformat Markdown, yang berarti yang berikut ini juga dapat diterima:
    * Plaintext-jika Anda tidak memerlukan penanda tambahan, cukup gunakan teks biasa di kolom ini
    * HTML-jika Anda lebih suka menggunakan HTML sebaris untuk markup, itu bisa digunakan karena didukung di Markdown

## Menyusun translationNotes

Di bawah ini adalah beberapa panduan pemformatan yang mengatur komposisi translationNotes.

* Semua tNote harus merujuk HANYA pada satu artikel translationAcademy. Jika artikel kedua perlu dirujuk, sebuah tNote tambahan harus ditambahkan.
* Semua tNotes harus merujuk ke salah satu artikel "Just-in-Time" dari translationAcademy, yaitu artikel yang memiliki nama file yang diawali dengan "ara-" atau "tata bahasa-" "terjemah-" atau "tulisan-".
* Istilah/konsep ULT yang dibahas dalam setiap Catatan harus ditulis dengan huruf tebal, BUKAN dengan "tanda petik".
* Hanya gunakan tanda petik untuk menunjukkan terjemahan yang disarankan. Jangan mendahului saran dengan kata "bahwa" (yang mengubahnya menjadi kutipan tidak langsung), misalnya, Anda dapat mengatakan bahwa "mereka berencana untuk membunuhnya." Dikoreksi menjadi: Anda dapat mengatakan, "mereka berencana membunuhnya."
* Tidaklah cukup untuk mengapit "misalnya" dalam tanda koma di tengah kalimat dan mengikutinya dengan sebuah contoh, misalnya, Anda dapat mengatakannya dengan bentuk aktif, misalnya, "Mordekhai mengetahui apa yang mereka rencanakan." Dikoreksi menjadi: Kita bisa mengatakannya dengan bentuk aktif, seperti "Mordekhai mengetahui apa yang mereka rencanakan." Contoh lain dapat berupa: Kita bisa mengatakannya dengan bentuk aktif, dan kita bisa mengatakan siapa yang melakukan tindakan itu. Sebagai contoh, Anda dapat mengatakan, "Kemudian para pegawai raja menyelidiki laporan Mordekhai dan menemukan bahwa laporan itu benar."
* Ketika memulai tNotes dengan kata "Di sini," istilah tersebut harus diikuti dengan koma. Misalnya: "Di sini, **istilah **ULT** berarti ..."
* JANGAN menyertakan titik di akhir fragmen "Terjemahan alternatif:" di akhir tNote. "Terjemahan alternatif" harus diformat sebagai penggalan kalimat mengambang yang langsung diikuti oleh hyperlink translationAcademy (jika ada), misalnya, Terjemahan alternatif: "di hadapan Yahweh" (Lihat: Metafora)
* Saat membuat tNotes menggunakan tC Create, semua hyperlink harus diketik dalam mode "Turunkan" dan bukan mode "Pratinjau". Hyperlink yang dimasukkan dalam mode Pratinjau tidak akan disimpan dalam format yang seharusnya.
* Referensi Alkitab dalam kitab yang sama harus dirujuk dengan menggunakan pasal dan ayat, dipisahkan dengan tanda titik dua, misalnya 3:16. Untuk menggunakan contoh yang sama, format hyperlink yang tepat menempatkan teks hyperlink dalam tanda kurung [3:16] segera diikuti oleh tautan itu sendiri dalam tanda kurung (../03/16.md). Tidak boleh ada spasi di antara tanda kurung dan tanda kurung.
* Nama file dalam bidang SupportReference HARUS sama persis dengan hyperlink di bagian akhir tNote. Jika tidak sama, tautan tidak akan berfungsi dengan baik.

## Penerjemah GL

### Prinsip Penerjemahan tN

Untuk mempelajari prinsip cara menerjemahkan catatan ini, silakan lihat artikel [Terjemahkan Catatan Terjemahan] (https://gl-manual.readthedocs.io/en/latest/gl_translation.html#gltranslation-transtn) di [Panduan Bahasa Gateway] (https://gl-manual.readthedocs.io/).

### tN Catatan Terjemahan

Berikut ini adalah beberapa catatan teknis penting yang perlu diingat saat Anda menerjemahkan tN:

* Hanya kolom `CatatanKejadian` yang perlu diterjemahkan
* Jangan menghapus kolom apa pun dalam file TSV
* Anda juga perlu menyediakan terjemahan dari 2 frasa yang diulang-ulang ini, "Pernyataan Penghubung:" dan "Informasi Umum:".
  * Frasa-frasa ini muncul berkali-kali dalam kolom `GLQuote`.
  * Anda mungkin ingin menggunakan find and replace untuk memperbarui teks bahasa Inggris dengan teks GL Anda. Jika tidak, kita dapat melakukan ini saat menyiapkan teks untuk penerbitan.
* Ingat: kolom `GLQuote` tidak wajib diisi. Gunakan kolom ini hanya jika sangat membantu dalam proses penerjemahan. Perangkat lunak yang memproses tN akan menggunakan data perataan untuk mengidentifikasi kata-kata mana dalam terjemahan GL Anda yang dirujuk oleh masing-masing catatan.

Bagian di atas tentang [Mengedit tNs](https://git.door43.org/unfoldingWord/en_tn#editing-the-utn) dapat memberikan Anda ide tentang perangkat lunak apa yang dapat digunakan. Tentu saja, Anda juga dapat mengonversi file TSV ke format lain, melakukan penerjemahan, dan kemudian mengonversinya kembali ke file TSV (pastikan ID-nya tetap terjaga jika Anda melakukan ini). Ikuti [Terjemahkan Konten Online] (https://help.door43.org/en/knowledgebase/15-door43-content-service/docs/41-translate-content-online) untuk mendapatkan salinan repositori ini untuk memulai pekerjaan Anda.

### Menambahkan Catatan

Sebagai penerjemah UTN ke dalam GL, Anda mungkin perlu [menambahkan catatan baru] (https://gl-manual.readthedocs.io/en/latest/gl_translation.html#may-i-add-a-note-that-would-help-with-translation-in-my-language). Ikuti langkah-langkah berikut ini untuk melakukannya:

1. Tambahkan baris baru dalam urutan buku, pasal, ayat yang benar.
2. Isi setiap kolom untuk baris tersebut sesuai dengan [Deskripsi Kolom UTN TSV] (https://git.door43.org/unfoldingWord/en_tn#utn-tsv-column-description) di atas, dengan memperhatikan petunjuk berikut:

* Pilihlah `ID` baru untuk catatan ini, yang harus unik di antara catatan-catatan lain di dalam ayat tersebut.
    * Jika Anda tidak mengetahui bahasa Yunani, tuliskan teks GL yang dirujuk oleh catatan tersebut di kolom `GLQuote`. Mintalah seorang peninjau yang mengerti bahasa Yunani dan GL Anda untuk kembali dan menambahkan teks yang sesuai dari UGNT yang dirujuk oleh catatan tersebut.

## Lisensi

Lihat file [LICENSE](https://git.door43.org/Door43/tn-en/src/master/LICENSE.md) untuk informasi lisensi.